/*
 * ellipsoid.hpp
 *
 *  Created on: Dec 11, 2024
 *      Author: Dario
 */

#ifndef STA_MATH_LINALG_ELLIPSOID_HPP
#define STA_MATH_LINALG_ELLIPSOID_HPP

#include <cstdint>

namespace sta
{
	namespace math
	{
		namespace linalg
		{
			void ellipsoid_fit(float* xs, float * ys, float* zs, uint16_t count);
		}  // namespace linalg
	}  // namespace math
}  // namespace sta

#endif // STA_MATH_LINALG_ELLIPSOID_HPP
